---
notes: |
  Sent to agents when a ticket is transfered to a department to which
  they are a member.
subject: |
  Transfert de ticket #% {ticket.number} - % {ticket.dept.name}
body: |
  <h3>Bonjour %{recipient.name},</h3>
  Le ticket <a href="%{ticket.staff_link}">#%{ticket.number}</a> a été
  transféré au service %{ticket.dept.name} par 
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
      %{comments}
  </blockquote>
  <hr>
  <div>Pour voir ou répondre au ticket, merci de vous <a
  href="%{ticket.staff_link}">connecter</a> au système de support.
  </div>
  <em style="font-size: small; ">Cordialement, le service d'assistance</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
      alt="Propulsé par osTicket" style="width: 126px;"
      src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
